body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

a {
    font-family: 'Roboto', sans-serif;
}


.top-header{
	background-color:#f5f5f5;
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	
}
.top-header>.container{
	width:95%;
	margin-left:2%;
	margin-top:0px;
	
}


.navbar-default .navbar-nav>li>a {
color: #fff;
text-align: center;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
color: #34495e;
background-color: #f4f4f4;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
margin: 0px;
color: #34495e;
background-color: #f4f4f4;
}
.dropdown-menu{
	
}
.navbar-toggle {
margin-right: 25px;
margin-top: 8px;
margin-bottom: 8px;
background-color: #005F94;
border: 1px solid transparent;
border-radius: 0px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #005F94;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #005F94;
}
.navbar-default .navbar-toggle .icon-bar {
background-color: #FFCB0B;
}
.navbar-default .navbar-toggle {
border-color: #005F94;
}

.abt-us-details  a{
	color:black;
}
.abt-us-details  a:hover{
	color: #fff;
	text-decoration:none;
}
.abt-us-details {
    padding: 10px;
    border: 1px solid #e1e1e1;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 1s ease-in-out; /** Firefox **/
    -o-transition: all 1s ease-in-out; /** Opera **/
    margin-top: 10px;
}
.abt-us-details:hover img{
-webkit-filter: grayscale(100%);
	opacity: 5;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;

}

    .abt-us-details:hover {
        padding-top: 30px;
        padding-bottom: 10px;
        border: 1px solid #006699;
        background: #34495e;
        color: #fff;
    }
	
	
	.abt-us-line {
    width: 70%;
    background: #fff;
    height: 4px;
    margin: auto;
    margin-bottom: 15px;
}

.abt-us-details h4 {
	text-align:center;
    transition: all 1s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out; /** Firefox **/
    -o-transition: all 0.5s ease-in-out; /** Opera **/
}

.abt-us-details:hover h4, .abt-us-details:hover i {
    color: #fff;
}

.abt-us-details i {
    font-size: 70px;
    color: #06afc3;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 1s ease-in-out; /** Firefox **/
    -o-transition: all 1s ease-in-out; /** Opera **/
}

/*********************************home appliances *********************************/

.abt-us-details2  a{
	color:black;
}
.abt-us-details2  a:hover{
	color: #fff;
	text-decoration:none;
}
.abt-us-details2 {
    padding: 10px;
    border: 1px solid #e1e1e1;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 1s ease-in-out; /** Firefox **/
    -o-transition: all 1s ease-in-out; /** Opera **/
    margin-top: 10px;
}
.abt-us-details2:hover img{
-webkit-filter: grayscale(100%);
	opacity: 5;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;

}

    .abt-us-details2:hover {
     
        border: 1px solid #006699;
        background: #34495e;
        color: #fff;
    }
	
	
	.abt-us-line {
    width: 70%;
    background: #fff;
    height: 4px;
    margin: auto;
    margin-bottom: 15px;
}

.abt-us-details2 h4 {
	text-align:center;
	text-transform:uppercase;
    transition: all 1s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 0.5s ease-in-out; /** Firefox **/
    -o-transition: all 0.5s ease-in-out; /** Opera **/
}

.abt-us-details2:hover h4, .abt-us-details2:hover i {
    color: #fff;
}

.abt-us-details2 i {
    font-size: 70px;
    color: #06afc3;
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 1s ease-in-out; /** Firefox **/
    -o-transition: all 1s ease-in-out; /** Opera **/
}

#who-we-are .tabs dd.active a {
    background: white;
    border-right: 4px solid #06afc3;
    background: transparent;
}

    #who-we-are .tabs dd.active a span {
        color: #06afc3;
        font-weight: bold;
    }

    #who-we-are .tabs dd.active a i {
        color: #06afc3;
    }
.overlay {
	margin-top:20px;
    height: 400px;
    width: 100%;
    display: table;
    background: rgba(40,45,49,0.7);
}
.overlay2 {
	margin-top:20px;
    height: 320px;
    width: 100%;
    display: table;
    background: rgba(40,45,49,0.7);
}
.overlay3 {
	margin-top:20px;
    height: 250px;
    width: 100%;
    display: table;
    background: rgba(40,45,49,0.7);
}
.overlay4{
	margin-top:20px;
    height: 450px;
    width: 100%;
    display: table;
   background: rgba(40,45,49,0.2);
}
/*.va-align {
    display: table-cell;
    vertical-align: middle;
} */

.lines2{
    height: 1px;
	margin-left:0%;
    width: 100%;
    margin: auto;
    margin-bottom: 32px;
    background: #34495e;
}
#margin-top-abt {
    margin-top: 0px;
}

fieldset {
  border: 1px solid #DDDDDD;
  margin: 1.125rem 0;
  padding: 1.25rem; 
}

.thin {
    font-weight: 300;
}
.gray {
    color: #3D4149;
}
.small {
    font-size: 15px;
}
.lines {
    height: 1px;
    width: 20%;
    margin: auto;
    margin-bottom: 32px;
    background: #06afc3;
}


.footer{
	margin-top:4%;
	background: #2c3e50;
	width: 100%;
    min-height: 90px;
    padding-top: 17px;
	margin-top:4%;
}
.footer>.container{
	width:100%;
	background-color:#2c3e50;
}
.footer-item{
list-style: none;
}
.footer-item h4 {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:10%;
	font-size:15px;
	text-align:center;
}
.footer-item li{
text-align:center;
}
.footer-item li a{
color: #f2f2f2;
}
.footer-item li a:hover{
color:deepskyblue;
transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
    -moz-transition: all 1s ease-in-out; /** Firefox **/
    -o-transition: all 1s ease-in-out; /** Opera **/
}
.footer-item li h3 a{
color: #005F94;
font-size: 0.7em;
font-weight: 400;
} 
.top a{
	color:white;
}
.copyright a:hover{
	color:deepskyblue;
}

/* footer*/

.tabs {
  margin-bottom: 0 !important;
  margin-left: 0;
}
/* line 168, foundation-master/scss/foundation/components/_global.scss */
.tabs:before, .tabs:after {
  content: " ";
  display: table;
}
/* line 169, foundation-master/scss/foundation/components/_global.scss */
.tabs:after {
  clear: both;
}
/* line 35, foundation-master/scss/foundation/components/_tabs.scss */
.tabs dd, .tabs .tab-title {
  position: relative;
  margin-bottom: 0 !important;
  list-style: none;
  float: left;
}
/* line 40, foundation-master/scss/foundation/components/_tabs.scss */
.tabs dd > a, .tabs .tab-title > a {
  display: block;
  background: #efefef;
  color: #222222;
  padding: 1rem 2rem;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1rem;
}
/* line 47, foundation-master/scss/foundation/components/_tabs.scss */
.tabs dd > a:hover, .tabs .tab-title > a:hover {
  background: #e1e1e1;
}
/* line 49, foundation-master/scss/foundation/components/_tabs.scss */
.tabs dd.active a, .tabs .tab-title.active a {
  background: white;
  color: #222222;
}
/* line 53, foundation-master/scss/foundation/components/_tabs.scss */
.tabs.radius dd:first-child a, .tabs.radius .tab:first-child a {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
/* line 56, foundation-master/scss/foundation/components/_tabs.scss */
.tabs.radius dd:last-child a, .tabs.radius .tab:last-child a {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
/* line 60, foundation-master/scss/foundation/components/_tabs.scss */
.tabs.vertical dd, .tabs.vertical .tab-title {
  position: inherit;
  float: none;
  display: block;
  top: auto;
}

/* line 69, foundation-master/scss/foundation/components/_tabs.scss */
.tabs-content {
  margin-bottom: 1.5rem;
  width: 100%;
}
/* line 168, foundation-master/scss/foundation/components/_global.scss */
.tabs-content:before, .tabs-content:after {
  content: " ";
  display: table;
}
/* line 169, foundation-master/scss/foundation/components/_global.scss */
.tabs-content:after {
  clear: both;
}
/* line 73, foundation-master/scss/foundation/components/_tabs.scss */
.tabs-content > .content {
  display: none;
  float: left;
  padding: 0.9375rem 0;
  width: 100%;
}
/* line 78, foundation-master/scss/foundation/components/_tabs.scss */
.tabs-content > .content.active {
  display: block;
  float: none;
}
/* line 79, foundation-master/scss/foundation/components/_tabs.scss */
.tabs-content > .content.contained {
  padding: 0.9375rem;
}
/* line 81, foundation-master/scss/foundation/components/_tabs.scss */
.tabs-content.vertical {
  display: block;
}
/* line 83, foundation-master/scss/foundation/components/_tabs.scss */
.tabs-content.vertical > .content {
  padding: 0 0.9375rem;
}

@media only screen and (min-width: 40.063em) {
  /* line 88, foundation-master/scss/foundation/components/_tabs.scss */
  .tabs.vertical {
    width: 20%;
    max-width: 20%;
    float: left;
    margin: 0 0 1.25rem;
  }

  /* line 96, foundation-master/scss/foundation/components/_tabs.scss */
  .tabs-content.vertical {
    width: 80%;
    max-width: 80%;
    float: left;
    margin-left: -1px;
    padding-left: 1rem;
  }
}
/* line 106, foundation-master/scss/foundation/components/_tabs.scss */
.no-js .tabs-content > .content {
  display: block;
  float: none;
}
